La PS3 No se podra conectar a Internet desde…

Este jueves ocurrirá un “apagón de internet” para diversos dispositivos electrónicos con capacidad de conexión a la red, pero si no sabes si esto te afectará, aquí te explicamos por qué ocurrirá y qué aparatos tienen mayor riesgo.

Los usuarios de consolas de videojuegos, celulares, computadoras, televisiones inteligentes y todo aquel aparato que pueda conectarse a internet serán los afectados.

De cuerdo con Expansión, este apagón se debe al vencimiento del certificado de autentificación, éste es necesario para que se apruebe la conexión entre el equipo y el servidor.

“Los dispositivos que no estén actualizados quedarán obsoletos para la conexión a internet. Let’s Encrypt y los certificados HTTPSIdentTrust DST Root CA X3, son la raíz del problema”.

El certificado CA de DST Root CA X3 de Let’s Encrypt está básicamente en dispositivos que ya tienen varios años de antigüedad, como videojuegos, celulares, tabletas, televisiones, entre otros, los que a partir de este jueves ya no podrán conectarse a internet.

Si no sabes qué certificado tienen tus dispositivos, las afectaciones son para celulares y tabletas con Android Gingerbread 2.3.6, equipos con iOS 9, además de los macOS anteriores al 2016 o MacOs10.12.0.

Así como PlayStation 3, también los que tienen sistema operativo anterior a la versión 5.0.; el Nintendo 3DS tampoco podrá conectarse.

Y los BlackBerry con versión inferior a 10.3.3 y las computadoras con Windows XP SP3 o más antiguos.

 

[Con Información de Publimetro]

Dejanos tu comentario

A %d blogueros les gusta esto: